Wx::Scintilla::Manual(3pm)

NAME
Wx::Scintilla::Manual - What is Wx::Scintilla, and how do I use it?

WHAT IS WX::SCINTILLA?

  Constants
Scintilla constants can be here Wx::Scintilla::Constant

AUTHOR
Ahmad M. Zawawi <ahmad.zawawi@gmail.com>

COPYRIGHT
Copyright 2011 Ahmad M. Zawawi.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.